Page MenuHomePhabricator

Create Wikiversity Korean
Closed, ResolvedPublic

Description

The language committee and WMF Board have approved the creation of Wikiversity Korean.

Language code: ko
Site URL: ko.wikiversity.org
Project name: 위키배움터
Project namespace: 위키배움터
Project talk namespace: 위키배움터토론
Project logo: http://commons.wikimedia.org/wiki/File:Wikiversity-logo-ko.png
Timezone: Asia/Seoul
Disable local file uploads.

Thank you.


Version: wmf-deployment
Severity: enhancement
URL: //meta.wikimedia.org/wiki/Requests_for_new_languages/Wikiversity_Korean

Details

Reference
bz44460

Event Timeline

bzimport raised the priority of this task from to Normal.Nov 22 2014, 1:20 AM
bzimport set Reference to bz44460.

dynamicwork wrote:

That Project's Vector version logo is available: http://commons.wikimedia.org/wiki/File:Wikiversity-logo-ko.svg

Reedy added a comment.Feb 6 2013, 12:04 AM

Where does wgUploadNavigationUrl want to go?

https://gerrit.wikimedia.org/r/#/c/47349/

sotiale wrote:

(In reply to comment #2)

Where does wgUploadNavigationUrl want to go?
https://gerrit.wikimedia.org/r/#/c/47349/

@Reedy: Wikimedia commons. But I'm not sure disable local file uploads is good idea. Strange as it may sound, disable local uploads is my suggestion(Although the suggestion was accepted, then community was very small and consensus was vague.). But someone propose fair-use in new wiki(Korean Wikiversity).. If enable local uploads is default value and can be changed it now, Would you please modify settings? Thank you.

interwiki does not work now. [[en:XXX]] links to English wikipedia, instead of English wikiversity.

kht1992 wrote:

And also, the project namespace ("위키배움터") and the project talk namespace ("위키배움터토론") is also wrong right now. Please fix it. Thanks

Restricted Application added a subscriber: revi. · View Herald TranscriptJun 28 2017, 5:45 AM